const initFilter = () => {
  const filterBtn = document.querySelector("[data-filter]");

  if (!filterBtn) return;

  const aside = document.querySelector("[data-aside]");
  const closeBtn = document.querySelector("[data-close]");

  filterBtn.addEventListener("click", () => {
    aside.classList.add('content__aside--visible');
    document.body.classList.add('stop-scroll');
  });

  closeBtn.addEventListener("click", () => {
    aside.classList.remove("content__aside--visible");
    document.body.classList.remove("stop-scroll");
  });
}

initFilter();
